Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 467813 - Review Request: python-rendition-common - Rendition shared python modules
Summary: Review Request: python-rendition-common - Rendition shared python modules
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 467814
TreeView+ depends on / blocked
 
Reported: 2008-10-21 01:24 UTC by Uday Prakash
Modified: 2009-07-05 16:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-05 16:57:13 UTC


Attachments (Terms of Use)

Description Uday Prakash 2008-10-21 01:24:24 UTC
Spec URL: http://www.renditionsoftware.com/products/spin/review/rendition-common.spec
SRPM URL: http://www.renditionsoftware.com/products/spin/review/rendition-common-0.9.1-1.src.rpm

Description: 
The rendition-common package contains the necessary shared libraries
for running many Rendition applications and utilities.

Comment 1 Patrice Dumas 2008-10-21 07:34:33 UTC
The package should be named with python in the name, I guess along
python-rendition-common

Comment 2 Uday Prakash 2008-10-21 23:17:49 UTC
I renamed the RPM to python-rendition-common.

Renamed Spec URL: http://www.renditionsoftware.com/products/spin/review/python-rendition-common.spec

Renamed SRPM URL: http://www.renditionsoftware.com/products/spin/review/python-rendition-common-0.9.2-1.src.rpm

Comment 3 Jason Tibbitts 2009-03-07 17:33:50 UTC
I don't see that you're a member of the packager group, so I've indicated that you need a sponsor.

This package does build fine, but:

Source0: should be a complete URL that can be used to download the package.
Following the URL to the upstream site gets me a pile of expired certificate notices and finally a microsoft IIS page telling me I don't have permission to access the page.  The same happens for any access to www.renditionsoftware.com.

Comment 4 Jason Tibbitts 2009-06-27 07:22:02 UTC
Hmm, 3.5 months since I wrote that with no reply.  I know this sat for some time, and I didn't do a full review, but it would be nice to at least see a reply to my comment.  Nobody wants to do a review of a package where the submitter isn't responding, and eventually it will just end up being closed.

I check www.renditionsoftware.com again and while it now actually responds (and is running CentOS instead of IIS), the URL is still invalid and I can find no mention of this particular piece of software.

Comment 5 Jason Tibbitts 2009-07-05 16:57:13 UTC
No response; closing.


Note You need to log in before you can comment on or make changes to this bug.